<?xml version="1.0" encoding="UTF-8"?>

<urlset

      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"

      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"

      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9

            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">

<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->



<url>

  <loc>http://www.beetleadventuretours.com/</loc>

  <lastmod>2010-08-07T10:09:21+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/Tailormadetours.html</loc>

  <lastmod>2010-08-01T12:15:27+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/CapePeninsulatour.html</loc>

  <lastmod>2010-08-06T10:46:56+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/CityCycleTour.html</loc>

  <lastmod>2010-08-01T12:15:06+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/HikingTours-halfday.html</loc>

  <lastmod>2010-08-01T12:26:04+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/TwilightSunsetride.html</loc>

  <lastmod>2010-08-07T10:13:06+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/HikingTours-fullday.html</loc>

  <lastmod>2010-08-01T12:15:14+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/Services.php</loc>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/Contactus.html</loc>

  <lastmod>2010-08-04T23:08:27+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/index.html</loc>

  <lastmod>2010-08-07T10:09:21+00:00</lastmod>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/BookTailormadetour.php</loc>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/BookCapePentour.php</loc>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/bookcitycycletour.php</loc>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/BookHikingtour.php</loc>

</url>

<url>

  <loc>http://www.beetleadventuretours.com/BookTwilightSunsettour.php</loc>

</url>

</urlset>